<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.dto.biometric (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../io/mosip/registration/dto/biometric/package-summary.html" target="classFrame">io.mosip.registration.dto.biometric</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BiometricDTO.html" title="class in io.mosip.registration.dto.biometric" target="classFrame">BiometricDTO</a></li>
<li><a href="BiometricExceptionDTO.html" title="class in io.mosip.registration.dto.biometric" target="classFrame">BiometricExceptionDTO</a></li>
<li><a href="BiometricInfoDTO.html" title="class in io.mosip.registration.dto.biometric" target="classFrame">BiometricInfoDTO</a></li>
<li><a href="FaceDetailsDTO.html" title="class in io.mosip.registration.dto.biometric" target="classFrame">FaceDetailsDTO</a></li>
<li><a href="FingerprintDetailsDTO.html" title="class in io.mosip.registration.dto.biometric" target="classFrame">FingerprintDetailsDTO</a></li>
<li><a href="IrisDetailsDTO.html" title="class in io.mosip.registration.dto.biometric" target="classFrame">IrisDetailsDTO</a></li>
</ul>
</div>
</body>
</html>
